"PayPal Button" = "PayPal 按钮";
"© Softpress Systems, 2011\
" = "© Softpress Systems，2011\
";




"Button Type" = "按钮类型";
"Buy Now" = "现在购买";
"Add to cart" = "添加到购物车";
"Donate" = "赠送";
"View Cart" = "查看购物车";
"Use Smaller Button" = "使用较小的按钮";
"Credit Card Images" = "信用卡图像";
"Language" = "语言";
"Chinese (Simplified)" = "简体中文";
"Dutch" = "荷兰语";
"English" = "英语";
"French" = "法语";
"German" = "德语";
"Italian" = "意大利语";
"Japanese" = "日语";
"Spanish" = "西班牙语";
"Swedish" = "瑞典语";
"Danish" = "丹麦语";
"Norwegian" = "挪威语";
"Russian" = "俄语";
"Account Email Address" = "客户电子邮件地址";
"Product description" = "产品描述";
"Item Number" = "项目号";
"Currency" = "货币";
"US Dollars (USD)" = "美元 (USD)";
"Pounds Sterling (GBP)" = "英镑 (GBP)";
"Euros (EUR)" = "欧元 (EUR)";
"Canadian Dollars (CAD)" = "加拿大元 (CAD)";
"Yen (JPY)" = "日元 (JPY)";
"Australian Dollars (AUD)" = "澳元 (AUD)";
"Swedish Krona (SEK)" = "瑞典克朗 (SEK)";
"Danish Krone (DKK)" = "丹麦克朗 (DKK)";
"Norwegian Krone (NOK)" = "挪威克朗 (NOK)";
"User sets amount" = "用户设置量";
"Price" = "价格";
"Shipping" = "装运";
"Tax %" = "税 %";
"Open in new window" = "在新窗口中打开";
"Custom Image" = "自定图像";
"It's not possible to use this Action as an inflow item." = "不能将该“动作”作为流入项目使用。";